ISCSH#FEP - Feature #1976

00000 Demol,000000
01/20/2022 05:33 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

01/20/2022

100%
0.00 hour
0.00 hour

Description

0000000pemoll0,00D000DO0DDOODDOODDDO.
gopoooooo.

History

#1 - 01/20/2022 05:34 PM - shixun yan

- Status changed from New to In Progress

#2 - 02/14/2022 04:46 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

demoll2000v1.1(1).docx 16.8 KB 01/20/2022 shixun yan

demollllv1.1(1).xlsx 24.4 KB 01/20/2022 shixun yan
